Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
JTBearcat
Explorer

Capabilities Greyed Out

Why are the last 3 capabilites (Anti Bot, Forensics, Threat Extraction and Emulation) greyed out on this computer on my Harmony Endpoint portal?

 

EndPoint.png

0 Kudos
15 Replies
PhoneBoy
Admin
Admin

Were the necessary blades deployed to the system in question?
Have you confirmed by reviewing the Mac listed to see if they're active?

0 Kudos
JTBearcat
Explorer

From that Mac Laptop, everything looks OK to me:

 

Mac Laptop.png

0 Kudos
the_rock
Legend
Legend

I recall client had this issue last year and TAC fixed it very quick over remote session. Sorry, I dont deal with endpoint side as much as I would like to, so cant remember now what they did, but Im sure they would help you if you called them.

Best,

Andy

0 Kudos
Chris_Atkinson
Employee Employee
Employee

Which version of macOS is this machine?

I recall a higher endpoint version fixed an issue with some machines incorrectly reporting as desktops intermittently.

CCSM R77/R80/ELITE
0 Kudos
the_rock
Legend
Legend

I dont believe this is client related. Let me see if I can find my notes on how TAC fixed this.

Best,

Andy

0 Kudos
JTBearcat
Explorer

This is a MacBook Pro, Apple M1 Pro, 14.2.1 (23C71).

0 Kudos
the_rock
Legend
Legend

Thats MacOS Sonoma, definitely the latest one. What client are you running on it? (I mean vpn client). Though I dont believe this is client issue, but maybe worth comparing to the ones that do work.

Best,

Andy

0 Kudos
JTBearcat
Explorer

The Endpoint client is 2024-01-21_09-46-35.png. There is no VPN client involved.

0 Kudos
the_rock
Legend
Legend

Thats the client I was referring to, okay. Are other machines running the same?

 

Andy

0 Kudos
JTBearcat
Explorer

The other Mac Laptop is also running E87.41.4164 (as you can see in the first screenshot I posted of the Harmony Endpoint portal). The 3 Windows machines are running E87.31.1015. I believe those are the recommended versions on those 2 OS's.

0 Kudos
the_rock
Legend
Legend

For windows, recommended is E87.52 and mac is E87.41, I just checked in the portal. Honestly, I would get in touch with TAC and see if they can help fix this for you. I have a feeling its something simple.

Andy

 

Screenshot_1.png

0 Kudos
Chris_Atkinson
Employee Employee
Employee

E87.70 is required for macOS 14 I believe 

CCSM R77/R80/ELITE
0 Kudos
the_rock
Legend
Legend

Not certain if this sk indicates the same?

Andy

https://support.checkpoint.com/results/sk/sk115192

0 Kudos
Chris_Atkinson
Employee Employee
Employee

Indeed it does. EA from E87.60 and GA in E87.70

https://sc1.checkpoint.com/documents/E87.x/EN/Endpoint_Security_Clients_for_macOS_RN/Content/Topics-...

CCSM R77/R80/ELITE
the_rock
Legend
Legend

K, thats fair...I still find wording is bit confusing then, cause in the portal, recommended version does NOT "tie" to the version of the OS itself. Maybe that should be corrected...

Best,

Andy

0 Kudos

Leaderboard

Epsum factorial non deposit quid pro quo hic escorol.

Upcoming Events

    CheckMates Events